GenomeTools - manual page for GT-CHAIN2DIM(1)

## NAME

gt-chain2dim - Chain pairwise matches.

## SYNOPSIS

gt chain2dim [options] -m matchfile

## DESCRIPTION

-m [filename]

  Specify file containing the matches mandatory option (default: undefined)

-global

  perform global chaining

  - optional parameter gc switches on gap costs (according to L1-model)

  - optional parameter ov means that overlaps between matches are allowed

  - optional parameter all means that all optimal chains are processed

-local

  perform local chaining compute local chains (according to L1-model).

  - If no parameter is given, compute local chains with maximums score.

  - If parameter is given, this must be a positive number optionally followed by the character b or p.

  - If only the number, say k, is given, this is the minimum score of the chains output.

  - If a number is followed by character b, then output all chains with the largest k scores.

  - If a number is followed by character p, then output all chains with scores at most k percent away from the best score.

-wf [value]

  specify weight factor > 0.0 to obtain score of a fragment requires one of the options -local const -global gc -global ov (default: 1.000000)

-maxgap [value]

  specify maximal width of gap in chain (default: 0)

-silent [yes|no]

  do not output the chains but only report their lengths and scores (default: no)

-v [yes|no]

  be verbose (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to <kurtz@zbh.uni-hamburg.de>.